## xserver-xorg-video-mach64 6.9.0-1~bpo60+1

=== debian/changelog ===
xserver-xorg-video-mach64 (6.9.0-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Build against Xserver 1.10.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 14 Aug 2011 18:30:55 +0200

xserver-xorg-video-mach64 (6.9.0-1) unstable; urgency=low

  [ Cyril Brulebois ]
  * Get rid of debian/NEWS, things from 2007/2008 are old now. This fixes
    the epoch mismatch and NEWS prompting on every upgrade, thanks to
    Jonathan Nieder for the notice (Closes: #615522).
  * Add ${misc:Depends} to Depends for the debug package.
  * Bump Standards-Version to 3.9.2 (no changes needed).

  [ Julien Cristau ]
  * New upstream release, integrates fix for 1.10 compatibility.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 03 May 2011 17:13:20 +0200

xserver-xorg-video-mach64 (6.8.2-5+exp2) experimental; urgency=low

  * Rebuild against Xserver 1.10 rc3.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 25 Feb 2011 15:38:31 +0100

xserver-xorg-video-mach64 (6.8.2-5+exp1) experimental; urgency=low

  * Rebuild against Xserver 1.10 rc2.
  * Cherry-pick from upstream to build against 1.10:
    - mach64: fix the pixmap private API change.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Feb 2011 14:12:20 +0100

xserver-xorg-video-mach64 (6.8.2-5) unstable; urgency=low

  * Switch to dh:
    - Use debhelper 8.
    - Use dh-autoreconf.
    - Bump xserver-xorg-dev build-dep for dh_xsf_substvars and xsf
      debhelper sequence.
    - Specify usr/share/man in .install, remove .manpages accordingly.
  * Remove xsfbs accordingly.
  * Update Uploaders list. Thanks, David & Brice!
  * Remove long obsolete Replaces/Conflicts.
  * Wrap Depends/Provides.
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Cyril Brulebois <kibi@debian.org>  Sat, 05 Feb 2011 14:51:19 +0100

xserver-xorg-video-mach64 (6.8.2-4) experimental; urgency=low

  * Build against Xserver 1.9.1 rc1.
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 16 Oct 2010 18:55:23 +0200

xserver-xorg-video-mach64 (6.8.2-3) unstable; urgency=medium

  * Drop obsolete build-dep on xf86miscproto.
  * Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
    good reason.  Thanks, Colin Watson!
  * Update xsfbs and use new ${xviddriver:Depends} substvar.

 -- Julien Cristau <jcristau@debian.org>  Sat, 15 May 2010 11:50:16 +0200

xserver-xorg-video-mach64 (6.8.2-2) experimental; urgency=low

  [ Timo Aaltonen ]
  * Bump Standards-Version to 3.8.3.
  * Build against Xserver 1.7.

  [ Cyril Brulebois ]
  * Upload to experimental.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 06 Dec 2009 02:54:30 +0100

xserver-xorg-video-mach64 (6.8.2-1) unstable; urgency=low

  * New upstream release.
  * Move -dbg package to section debug.
  * Remove 01_gen_pci_ids.diff. The X server now uses a built-in table to
    choose drivers.
  * Add README.source, bump Standards-Version to 3.8.2.
  * Update debian/copyright from upstream COPYING.

 -- Brice Goglin <bgoglin@debian.org>  Sat, 01 Aug 2009 01:17:03 +0200

xserver-xorg-video-mach64 (6.8.0+git20090201.d394e0b8-2) unstable; urgency=low

  * Upload to unstable.

 -- Brice Goglin <bgoglin@debian.org>  Thu, 09 Apr 2009 13:33:03 +0200

xserver-xorg-video-mach64 (6.8.0+git20090201.d394e0b8-1) experimental; urgency=low

  * New upstream snapshot, up to commit d394e0b8.
  * Allow parallel builds.
  * Run autoreconf on build; add build-deps on automake, libtool and
    xutils-dev.
  * Build against xserver 1.6 rc1.

 -- Brice Goglin <bgoglin@debian.org>  Sun, 01 Feb 2009 16:50:21 +0100

xserver-xorg-video-mach64 (6.8.0-3) experimental; urgency=low

  * Build against xserver 1.5.

 -- Julien Cristau <jcristau@debian.org>  Thu, 04 Sep 2008 20:42:00 +0200

xserver-xorg-video-mach64 (6.8.0-2) experimental; urgency=low

  * Build against xserver 1.5 rc5.

 -- Brice Goglin <bgoglin@debian.org>  Mon, 21 Jul 2008 01:59:38 +0200

xserver-xorg-video-mach64 (6.8.0-1) unstable; urgency=low

  * New upstream release.
  * Drop the useless epoch for the first upload to unstable.
  * Run dpkg-shlibdeps with --warnings=6.  Drivers reference symbols from
    /usr/bin/Xorg and other modules, and that's not a bug, so we want
    dpkg-shlibdeps to shut up about symbols it can't find.
    + Build-depend on dpkg-dev >= 1.14.17.

 -- Brice Goglin <bgoglin@debian.org>  Fri, 13 Jun 2008 00:42:10 +0200

xserver-xorg-video-mach64 (1:6.8.1~git20080301.56a1c9f0-3) experimental; urgency=low

  * Add Conflicts with xserver-xorg-video-ati (<= 1:6.8.0-1) to ease switching
    between unstable and experimental for now, closes: #469541.

 -- Brice Goglin <bgoglin@debian.org>  Mon, 10 Mar 2008 23:59:52 +0100

xserver-xorg-video-mach64 (1:6.8.1~git20080301.56a1c9f0-2) experimental; urgency=low

  * Fix Replaces, thanks Michael Biebl, closes: #469142.

 -- Brice Goglin <bgoglin@debian.org>  Mon, 03 Mar 2008 18:21:05 +0100

xserver-xorg-video-mach64 (1:6.8.1~git20080301.56a1c9f0-1) experimental; urgency=low

  * New upstream snapshot after the split of xf86-video-mach64 out of
    xf86-video-ati.
    + Replaces xserver-xorg-driver-ati (<= 1:6.8.0-1).
    + Drop obsolete conflicts/replaces.
    + Update 01_gen_pci_ids.diff to use all MACH64 entries from
      /usr/include/xorg/xf86PciInfo.h.
    + Add a NEWS entry about the need to change Driver ati into mach64.
  * Bump Standards-Version: to 3.7.3, no change needed.
  * Remove XS- prefix to Vcs-Browser and Vcs-Git fields.

 -- Brice Goglin <bgoglin@debian.org>  Sun, 02 Mar 2008 12:55:35 +0100

xserver-xorg-video-ati (1:6.8.0-1) unstable; urgency=low

  * New upstream release.
    + Bring back to life planar-to-packed conversion for rs4xx,
      closes: #448577.

 -- Brice Goglin <bgoglin@debian.org>  Tue, 19 Feb 2008 08:24:35 +0100

xserver-xorg-video-ati (1:6.7.198~git20080203.f65e8dfa-1) experimental; urgency=low

  * New upstream snapshot, containing commits up to f65e8dfa.
   + Reverts "Default to 1x again with non-v3 AGP cards", closes: #457767.


