=== debian/control ===
Source: xserver-xorg-video-mach64
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>, Cyril Brulebois <kibi@debian.org>
Build-Depends:
 debhelper (>= 8),
 dh-autoreconf,
 pkg-config,
 xserver-xorg-dev (>= 2:1.9.99.903),
 x11proto-gl-dev,
 x11proto-xext-dev,
 x11proto-core-dev,
 x11proto-video-dev,
 x11proto-xinerama-dev,
 libgl1-mesa-dev | libgl-dev,
 x11proto-fonts-dev,
 x11proto-randr-dev (>= 1.2),
 x11proto-render-dev,
 libdrm-dev (>> 2.2) [!hurd-i386],
 x11proto-xf86dri-dev,
 quilt,
 xutils-dev
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-xorg/driver/xserver-xorg-video-mach64
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/driver/xserver-xorg-video-mach64.git

Package: xserver-xorg-video-mach64
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${xviddriver:Depends},
Provides:
 ${xviddriver:Provides}
Description: X.Org X server -- ATI Mach64 display driver
 This driver for the X.Org X server (see xserver-xorg for a further description)
 provides support for the ATI Mach64 series.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This package is built from the X.org xf86-video-mach64 driver module.

Package: xserver-xorg-video-mach64-dbg
Architecture: any
Depends:
 xserver-xorg-video-mach64 (= ${binary:Version}),
 ${misc:Depends},
Section: debug
Priority: extra
Description: X.Org X server -- ATI display driver (debugging symbols)
 This driver for the X.Org X server (see xserver-xorg for a further description)
 provides support for the ATI Mach64 series.
 .
 This package provides debugging symbols for the Xorg X server ATI Mach64
 display driver.
